Compac Help Desk - Bug #6999
Search Dispenser using filter > Check the blank gap in dropdown.

06/30/2023 10:44 AM - Shubham J

Status: Reopened
Priority: High
Assignee: Nitin Kumar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/30/2023

0%
0.00 hour
0.00 hour

Description
clipboard-202306301044-ukhxg.png

History

#1 - 06/30/2023 11:57 AM - Shubham J
- Priority changed from Normal to High

#2 - 06/30/2023 12:37 PM - Nitin Kumar

- Status changed from New to Resolved

#3 - 07/03/2023 02:44 PM - Shubham J

- File clipboard-202307031443-i4bsp.png added

- Status changed from Resolved to Reopened

clipboard-202307031443-i4bsp.png

Give blue colour on select.

#4 - 07/03/2023 04:53 PM - Rohit K

- Status changed from Reopened to Resolved

#5 - 07/05/2023 11:47 AM - Shubham J

- File clipboard-202307051147-vtrhn.png added

- Status changed from Resolved to Reopened

04/03/2025
clipboard-202307051147-vtrhn.png

#6 - 07/13/2023 11:16 AM - Rohit K

- Status changed from Reopened to Resolved

#7 - 07/17/2023 11:07 AM - Shubham J
- File clipboard-202307171107-e626p.png added

- Status changed from Resolved to Reopened
